import re

with open("app/shared/frontend/base.html", "r") as f:
    text = f.read()

# Update cache version
text = re.sub(r'bottom-bar\.js\?v=\d+\.\d+', 'bottom-bar.js?v=1.92', text)

with open("app/shared/frontend/base.html", "w") as f:
    f.write(text)
